Hilfezentrum Geben Sie Ihre Frage ein oder wählen Sie unten einen Bereich
für die gewünschte Hilfestellung und Unterstützung aus

Welche Betriebssysteme unterstützt die Robomow App 2.0?

 

Die Robomow App 2.0 unterstützt die folgenden Betriebssysteme:

  • Android 4.3 oder höher
  • iOS 7.0 oder höher